.keypath-full-invisible {
    display:none;
}

.keypath-full-visible {
    position:absolute;
    left:10px;
    background-color:#FFFFFF;
    /*border:1px solid #999;*/
    padding:2px;
    width:400px;
}

#keypath {
    margin-left:10px;
    margin-top:5px;
    padding-bottom:4px;
    border-bottom:1px dotted #ddd;
}

#keypath-title {
    color:#999;
}

#key-title {
    font-weight:bold;
}

#key-edit-link {
    margin-left:10px;
}

.keypath-edit {
    cursor:pointer;
    color:#999;
    font-size:11px;
}

.keypath-edit:hover {
    text-decoration:underline;
}

#key-step-number{
    width:50px;
    font-variant:small-caps;
    font-weight:bold;
}

#key-step-title,#key-step-choices{
    font-weight:bold;
}

.key-choice-number {
    width:12px;
    text-align:right;
}

.key-choice-title {
    width:220px;
}

.key-choice-leadsto {
    width:15px;
}

.key-choice-target {
    width:220px;
}

.key-choice-arrow {
    awidth:90px;
    text-align:center;
}
.key-choice-edit {
    width:40px;
}
.key-choice-details-invisible {
    display:none;
}
.key-choice-details {
    color:#333;
}
.key-choice-text-cell {
    width:100%;
}
.key-choice-image-small {
    width:50px;
    border:1px solid #ddd;
    padding:2px;
    cursor:pointer;
}
.key-choice-image-normal {
    width:200px;
    border:1px solid #ddd;
    padding:2px;
    cursor:pointer;
}
.key-taxa-list {
    color:#888;
}

#key-taxa-list-remain {
    margin: 10px 10px 10px 10px;
}

#key-taxa-list-remain-header {
    font-weight:bold;
}

textarea {
    font-size:14px;
}